/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
THIS MENU REQUIRES csshover.htc
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
/*#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}*/

/*

nav bg			#85C447
rollover color 	#39444A
2nd level bg 	#50AFBC
2nd level hover #39434A
3rd level bg 	#EF6928
3rd level hover #39434A
  
*/

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}

/* Header menu */	 
#header_menu {position: absolute;}
#header_menu li { line-height: normal; }
ul#header_menu  {z-index: 10; clear: both;}

#nav { /*height: 14px;*/ /*height: 40px;*/ background: #013763; border-top: 0; padding:0; width: 946px; font: 16px Arial, Helvetica, sans-serif, Verdana; height: 40px; 
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 14px;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li { float: left; color: #fff; text-align: center; padding: 8px 0px 8px 18px; }
#nav ul li a { display: block; background: transparent; color: #fff; text-decoration: none; font-size: 18px; font-weight: normal; padding-right: 18px; padding-bottom: 2px; padding-left: 0px; }

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: transparent; color: #6D8A6B;}
#nav li a:active, #nav ul li a.active {background: transparent; color: #6D8A6B;}

/* Current page Customisations*/
#nav li.menu-current a		{background: transparent; color: #fff;}
#nav li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul { position: absolute; width: 14em; display: none; text-transform: none; font-size: 12px; border-top: 1px solid #001628; margin-top: 8px; margin-right: 0; margin-bottom: 0; }
#nav .menu li ul li {width: 14em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a { width: 11.5em; padding: .6em .1em .6em .4em; background: #50AFBC; color: #fff; border-right: 0px; font-size: 14px; }

/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #39434A; border: 0; color:#fff;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0px;}
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #013763; color: #fff; border-right: 0px; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 100%;
}

#nav ul li.menu-last a {
	border-right: 0px;
}

#nav ul li ul li {
	text-transform: none;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */
